<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Area extends Model
{
    protected $table = 'area';

    public function TiposRadicado()
    {
        return $this->belongsToMany(
            'App\Tipo_Radicado', 'tipo_radicado_area',
            'id_area', 'id_tipo_radicado')->where('tipo_radicado.estado', 1);
    }
}
